<div role="alert" [class]="alert.cssClass">
    <button *ngIf="alert.isDismissible" type="button" class="close" aria-label="Close" (click)="dismiss()">
        <span aria-hidden="true">&times;</span>
    </button> {{alert.message}}
</div>